CREATE TABLE STRUCTURE_MAP
(
	SM_ID NUMBER(18) NOT NULL,
	SS_ID NUMBER(18) NOT NULL,
	SOURCE_STR_ID NUMBER(18) NOT NULL,
	TARGET_STR_ID NUMBER(18) NOT NULL
)
;
ALTER TABLE STRUCTURE_MAP ADD CONSTRAINT PK_STRUCTURE_MAP PRIMARY KEY(SM_ID)
;
